/*
 Theme Name:     Capital Region Workforce Child Theme
 Description:    Capital Region Workforce Child Theme
 Author:         Smart 1 Marketing
 Author URI:     http://www.smart1marketing.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* =Remove unused email icon -- */
#et-info-email:before {content: none;}

#top-menu li li {padding: 0 0px;}
#top-menu li li a {width: 240px; padding: 6px 10px;}
.nav ul li a:hover {background-color: rgba(0, 0, 0, .05);}
#top-menu li li a {font-size: 13px;}

.s1m-column-5 .et_pb_module:nth-child(-n+4) {
width: 19.2% !important;
margin-right: 1% !important;
margin-left: 0 !important;
float: left;
}

.s1m-column-5 .et_pb_module:last-child {
width: 19.2% !important;
margin-right: 0 !important;
margin-left: 0 !important;
float: left;
}

.header-content {text-transform:uppercase;}
.header-content h1 {font-size:3.5em; font-weight:300;}
.et_pb_fullwidth_header_subhead {font-size:2.2em; font-weight:700; line-height:1.2em;}

/* =Person module edits -- */
.et_pb_team_member_description a {color:#aaa;}
.et_pb_team_member_description a:hover {color: #ec2127;}

